#tamogatas-section{
  text-align: center;
}
#tamogatas-section a {
  width: 140px;
  height: 180px;
  text-align: center;
  display: inline-block;
  margin: 10px 20px;
  font-weight: bold;

}
#tamogatas-section a img {
  content: "";
  box-shadow: 0 15px 30px rgba(0,0,1,.05);
  display: block;
  height: 0;
  width: 100%;
  border-radius: 50%;
  margin-bottom: 20px;
  padding: 0;
  padding-bottom: 100%;
  background-size: cover;
  background-position: 50%;
  box-shadow: 0 15px 30px rgba(0,0,1,.15);
  transition: all 300ms cubic-bezier(0.770,0.000,0.175,1.000);
}

#tamogatas-section a:hover img {
  transform: scale(1.2);
  box-shadow: 0 15px 50px rgba(0,0,1,.15);
}